Subject: Citrus update in Zone 7

From: [email-masked] (George Walter VandenBerghe)
Date: 10 Nov 94 12:15:11 CST

I have been growing a lemon tree (Improved Meyer)
and a tangerine (Satsuma) for two seasons now in
the Washington DC area.  I bought them both
in Feb 1993 and overwintered the tangerine mostly
in my unheated garage (32-40F most of the winter).
I overwintered the lemon inside.

The lemon produced four lemons the first year and
had numerous small fruits on it in Dec 1993.  The
tangerine produced 8 delicious tangerines in mid
November from an early March bloom.

The tangerine wintered very well.  I had to bring it
in  the warm house
for a week in mid January when I was unable to
keep my unheated garage avove freezing.  That made
it break dormancy and it spent the last half
of the winter in bud break at refrigerator
temperatures.   I put it outside on sunny
days when I expected the high to be above
45 or so and the temperature to stay
above freezing until midnight.  In between
an incredible number of ice storms 
there were a number of nice days in the
DC area in Feb 1994.

The lemon did not winter well.  The hot
dry inside of the house caused it
to lose most of its fruits and
weakened it so much that no buds
set the following spring.  It has
spent the 1994 growing season
recovering.

In early March I began to bring the
tangerine indoors again to speed
up bud break but kept it outdoors
on the warmer days.  Many of the leaf
buds died from some strange necrosis
and I also lost about 30% of the
flower buds but the remaining
several hundred flowers set 50 fruits
and I kept 30 of them.  Leaf buds
that did not die grew fairly well
but slowly and the tree grew slowly
all summer.  It is a 3 foot globe of
green and orange on top of a 4 foot stem
and is grafted to a trifoliate orange.
It grows in an 18 inch pot; the largest
I can lift.  It weighs about 50 pounds
dry and 80 pounds watered.  It is not
rootbound; all summer it only needed watering
once every few weeks.  Small weeds which grow
in the pot are healthy and green.

Except for the disappointing growth rate (6-12'' 
shoot elongation and little increase in
the radius of the top) the tree looks very
healthy and is beautiful with 28 delicious
looking fruits on it.  I fertilized it
once with Miracle Gro in June.  It showed
no deficiency symptoms before the fertilizer
except for the slow growth and is not showing
any now and the small weeds in the pot
are healthy so I do not expect to fertilize
before next spring.  Our fall temperatures
are cold enough that I am not worried about
its breaking dormancy now and when dormant
it is hardy to 20F (The fruits aren
t though but they will be gone
by Early December).  Last year
my only gripe about the fruits
was that they weren't acid enough, just
sweet.

Both trees will overwinter in my garage
this year unless another incredible
cold spell causes me to have to
evacuate them.    I expect
to have to do this for a week
or so every few years.  Hopefully
next year the tangerine will start
to grow more and the lemon, whose health
improved a lot this summer, will start
bearing again.

I continue to believe that citrus does
well as a potted plant summered outdoors
and wintered in refrigerator conditions
in an unheated and not necessarily
well lit building.  But if it is
warm it must have good light whith
the inside of my house does not have
(only a few hours of sunlight per
day in my sunniest windows).  The
washington DC area gets enough
heat to ripen both the lemons
and the tangerines.  I have not
yet tried long season oranges
such as Valencias or grapefruits.
I am especially concerned that I may not
get enough heat for grapefruits.

Good luck fellow Northern citrus growers!